/*
* @section   Categories Page Styles
*/
.content_scene_cat {
  margin: 0 0 15px 0;
  padding-bottom: 0;
  border-bottom: 1px solid #e5e5e5; }
  @media (min-width: 480px) {
    .content_scene_cat {
      padding-bottom: 35px;
      margin-bottom: 26px; } }
  @media (min-width: 768px) {
    .content_scene_cat {
      margin-bottom: 53px; } }
  .content_scene_cat span.category-name {
	font: 400 40px/1.2 "PT Sans", sans-serif;
	color: #333333;
	display: inline-block;
	text-transform: uppercase;
	letter-spacing: 0.06em;
}
    @media (min-width: 480px) and (max-width: 767px) {
      .content_scene_cat span.category-name {
        font-size: 30px; } }
    @media (max-width: 479px) {
      .content_scene_cat span.category-name {
        font-size: 26px; } }
  .content_scene_cat p {
    margin-bottom: 0; }
  .content_scene_cat a.lnk_more {
    color: #333333; }
    .content_scene_cat a.lnk_more:hover {
      color: #888888;
      text-decoration: underline; }
  .content_scene_cat .cat_desc {
	margin-top:20px;	  
    font-size: 14px; }
    @media (max-width: 479px) {
      .content_scene_cat .cat_desc {
        display: none; } }

/*
* @subsection   Sub Categories Styles
*/
#subcategories {
  margin-top: 25px;
  font-size: 14px;
  overflow: hidden;
  *zoom: 1; }
  @media (max-width: 767px) {
    #subcategories {
      display: none; } }
  #subcategories .subcategory-heading {
    font: bold 18px/1.3 "PT Sans", sans-serif;
    font-size: 16px;
    color: #333333;
    text-transform: uppercase;
    letter-spacing: 0.06em; }
  #subcategories ul {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0;
	 }
    #subcategories ul li {
	-webkit-flex-basis: 140px;
	flex-basis: 145px;
	margin-top: 5px;
	line-height: normal;
}
      @media (min-width: 1200px) {
        #subcategories ul li {
	margin-top: 10px;
	margin-right: 20px;
	padding-bottom: 5px;
	
} }
   #subcategories ul li a.subcategory-name {
	text-align: left;
	display: block;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 4px;
	min-height: 38px;
    }
   #subcategories ul li a.subcategory-name:hover {
    color: #333333; }
   #subcategories ul li .subcategory-image a {
	display: block;
	padding: 4px;
	border: 1px solid #CCCCCC;
	outline: 5px solid transparent;
	-moz-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    -webkit-transition: 0.5s all ease;
    transition: 0.5s all ease;
	margin: 5px;
	}
	
	#subcategories ul li .subcategory-image a:hover {
	border: 1px solid #333333;	
	outline: 5px solid #333333;	}
	
   	#subcategories ul li .subcategory-image a img {
	   opacity: 1;
	   	-moz-transition: 0.5s all ease;
       -o-transition: 0.5s all ease;
       -webkit-transition: 0.5s all ease;
       transition: 0.5s all ease;
	    }
  	#subcategories ul li .subcategory-image a img:hover {
	   opacity: 0.5;
     }
      @media (max-width: 1199px) {
          #subcategories ul li a {
            font-size: 14px; } }
